body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.navbar ul {
  list-style: none;
  display: flex;
  height: 60px;
  flex-direction: row;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
}

.navbar ul li a {
  display: block;
  padding: 20px;
}

.wrapper {
  display: flex;
  flex-direction: row;
  height: calc(100vh - 60px);
}

.sidebar {
  background-color: grey;
  width: 15%;
  padding: 1em;
}

.content {
  background-color: lightgrey;
  width: 85%;
}

.chat-container {
  flex-direction: column;
  display:flex;
  height: 100%;
}

#chat {
  width:100%;
  padding: 30px;
  overflow-y: scroll;
  color:gray;
  box-sizing: border-box;
}

input[type="text"] {
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
}